Monthly Archives: January 2018

Appliance (OS) root password is expired or is going to expire soon. Please change the root password before installing an update.

I had this error message popping out in VCSA when I tried to perform an update via the VCSA gui (https://vcsa.fqdn:9458) and basically, the update process wouldn’t start. I also couldn’t change the root password as I was getting into

Tagged with: , , , ,
Posted in error, fixes, HowTo, vCenter, VMware
Follow Victor Homocea on WordPress.com
My Gravatar

Marius Sandbu

Software-defined datacenter, End user computing & cloud Architect (Microsoft MVP Azure, vExpert, Veeam Vanguard, Citrix CTA)

Trafictube.ro

cu camera pe bord

Thincomputing.net

by Michel Roth on the VDI, Desktop Virtualizaion, Application Virtualization, UEM aspects of End User Computing and Product Management

Ingmar Verheij

About Citrix, Remote Desktop, Performance, Workspace, Monitoring and more...

Carl Stalhood

Filling gaps in EUC vendor documentation

Archy.net

Don't Follow the Trend

Victor Homocea

blog.ogs.ro

Ray Heffer

Double VCDX #122 | Cloud Architect

Elvis Apostol

Calatorind prin lumi indepartate, pictez in cuvinte, lacrimi de culori.